<html>
<!-- <html> tag - it tells the browser to read the contents of the file as HTML -->
	<head>
		<!-- <head> tags - contains the details of the HTML file. We import styles in here.-->
			<!-- <title> tag - set the title of the tab shown in the browser -->
			<title>Introduction to HTML</title>
		
	</head>
	<body>
		<!-- <body> tag - contains the actual content of the HTML file that are visible to the browser.-->

			<!-- <h1, h2, h3, h4, h5, h6> tag - creates heading text element thats larger-->
			<h1>Zuitt Coding Bootcamp</h1>

		<!--<h2>Zuitt Coding Bootcamp</h2> 
			<h3>Zuitt Coding Bootcamp</h3>
			<h4>Zuitt Coding Bootcamp</h4>
			<h5>Zuitt Coding Bootcamp</h5>
			<h6>Zuitt Coding Bootcamp</h6>-->

			<h3>Batch218 - Alden Ulep</h3> <!-- h1-h6 are block element -->

			<hr/> <!-- Creates a horizontal rule & block element -->

			<p>Welcome to <em>Zuitt</em>! 
				 <!--<p> tag - creates paragraphs elements & block element.-->
				 	<!-- <em> tag - changes the style of a text into italics for emphasis & inline element -->
				<br/>	<!-- <br> tag - produces line break & block element-->
				In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
				<!-- <strong> tag - changes the style of a text into bold for importance & inline element -->
			</p>

			<ul> <!-- <ul> tag - create a bulleted list of elements & block element	 -->
				<li>Languages</li>
					<ul>
						<li>HTML</li>
						<li>CSS</li>
						<li>Javascript</li>
					</ul>
				<li>Frameworks & Libraries</li>
					<ol> <!-- <ol> tag - create a numbered list of elements & block element  -->
						<li>Bootstrap</li>
						<li>Expresss.js</li>
						<li>React.js</li>
					</ol>
				<li>Tools</li>
					<ol>
						<li>Git</li>
						<li>Gitlab</li>
						<li>Sublime text</li>
						<li>Postman</li>
						<li>Others</li>
							<ol>
								<li>MongoDB</li>
								<li>Robo3T</li>
							</ol>
					</ol>

				<!-- <li> tag - create list item elements for the specified list -->
			</ul>
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate.</p>
		<!-- Creates a closing paragraph -->
	</body>
</html>
